<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Ijin_cerai_m extends CI_Model{
	function add_ijin_cerai($data){
		try {
			return $this->db->insert('perkara_izin_cerai',$data);
		} catch (Exception $e) {
			return false;
		}
	}

	function edit_ijin_cerai($idpihak, $data){
		try {
			$this->db->where('pihak_id',$idpihak);
			return $this->db->update('perkara_izin_cerai',$data);
		} catch (Exception $e) {
			return false;
		}
	}
}